require File.dirname(__FILE__) + '/../test_helper'

class FruitshopOrderTest < Test::Unit::TestCase
  fixtures :fruitshop_orders

  # Replace this with your real tests.
  def test_truth
    assert true
  end
end
